﻿/* Blog Frame */
.BlogFrame
{
	width: 100%;
	position: relative;
	overflow: hidden;
}

/* Entries Frame */
.BlogFrame .EntriesFrame
{
	float: left;
	width: 714px;
	padding-right: 18px;
	border-right: 1px solid #9C9C9E;
	position: relative;
}

.BlogFrame .EntriesFrame .BgFrame
{
	position: absolute;
	bottom: 0;
	right: -1px;
	width: 1px;
	height: 60px;
}

.BlogFrame .EntriesFrame h2
{
	padding-top: 0.3em;
	margin-bottom: 0.2em;
}

.BlogFrame .EntriesFrame h2 a
{
	color: #001437;
}

.BlogFrame .EntriesFrame img
{
	display: block;
	padding: 0.8em 0 0.8em 0;
}

.BlogFrame .EntriesFrame .Options
{
	font-style: italic;
}

/* Blog Comments */
.BlogFrame .CommentForm
{
	padding-bottom: 0.3em;
	margin-bottom: 1.2em;
	border-bottom: 1px solid #DBDBDB;
}

.BlogFrame .commentSuperNotice
{
	padding: 10px;
	border: 1px solid #282b3b;
	background: #a4b9c8;
}

.BlogFrame .Divider
{
	margin-bottom: 1em;
	border-bottom: 1px solid #DBDBDB;
}

.BlogFrame .Divider hr
{
	display: none;
}

.BlogFrame .Item
{
	padding-bottom: 0.8em;
}

.BlogFrame .HoneyPot
{
	display: none;
}

.BlogFrame .Item label
{
	font-weight: bold;
}

.BlogFrame .Field input[type=text]
{
	display: block;
	width: 50%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 100%;
}

.BlogFrame .Field textarea
{
	display: block;
	width: 85%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 100%;
}

.BlogFrame .Field .Hint
{
	display: block;
	padding-top: 2px;
	font-style: italic;
	font-size: 90%;
}

.BlogFrame .SubmitItem input
{
	font-family: LinLibertineReg;
	font-size: 16px;
	color: #fff;
	padding: 8px 14px;
	margin: 0;
	cursor: pointer;
	border: 0;
	background: #2c2c2c url(Common/PrimaryActionGradientSprite.png) repeat-x left top;
}

.BlogFrame .SubmitItem input:hover
{
	background: #44636f url(Common/PrimaryActionGradientSprite.png) repeat-x left -571px;
}

.BlogFrame .Comment
{
	position: relative;
	margin-bottom: 1px;
}

.BlogFrame .Comment em
{
	position: absolute;
	top: 0;
	right: 0;
}

.BlogFrame .Comment strong
{
	display: block;
	padding-right: 50px;
}

.BlogFrame .SuperComment
{
	padding: 10px;
	border: 1px solid #282b3b;
	background: #a4b9c8;
}

.BlogFrame .SuperComment p
{
	margin: 0;
}

.BlogFrame .SuperComment em
{
	top: 10px;
	right: 10px;
}

/* Aux Pane */
.BlogFrame .AuxPane
{
	float: left;
	width: 214px;
	padding: 10px 0 0 15px;
	margin-left: -1px;
}

/* Date List */
.BlogFrame .AuxPane .DateList
{
	margin-bottom: 2em;
}

.BlogFrame .AuxPane .DateList ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}

.BlogFrame .AuxPane .DateList li
{
	margin-bottom: 0.4em;
}

.BlogFrame .AuxPane .DateList li a
{
	display: block;
	color: #294175;
}

.BlogFrame .AuxPane .DateList li a span
{
	color: #b2b2b2;
}

.BlogFrame .AuxPane .DateList li li
{
	margin: 0.4em 0 0 2px;
}

.BlogFrame .AuxPane .DateList .Active a
{
	color: #315299;
}

.BlogFrame .AuxPane .DateList .Active li a
{
	color: #294175;
}

.BlogFrame .AuxPane .DateList .Active .Active a
{
	color: #315299;
}

.BlogFrame .AuxPane .DateList .Active .Active li a
{
	color: #294175;
}

.BlogFrame .AuxPane .DateList .Active .Active .Active a
{
	color: #315299;
}

.BlogFrame .AuxPane .DateList li a:hover,
.BlogFrame .AuxPane .DateList .Active .Active a:hover
{
	color: #006cff;
}

/* Tag List */
.BlogFrame .AuxPane .TagList a
{
	display: inline-block;
	margin-right: 12px;
}

.BlogFrame .AuxPane .TagList a span
{
	color: #b2b2b2;
}